-------------------------------------------
-- English localization for Destinations --
-------------------------------------------
do
	local Add = ZO_CreateStringId

	--Map Filter Tags
	Add("DEST_FILTER_UNKNOWN",								"(Dest) Unknown POIs")
	Add("DEST_FILTER_KNOWN",								"(Dest) Known POIs")
	Add("DEST_FILTER_OTHER",								"(Dest) Other Achievements")
	Add("DEST_FILTER_OTHER_DONE",							"(Dest) Other Achievements Done")
	Add("DEST_FILTER_MAIQ",									"(Dest) " .. zo_strformat(GetAchievementInfo(872)))
	Add("DEST_FILTER_MAIQ_DONE",							"(Dest) " .. zo_strformat(GetAchievementInfo(872)).." Done")
	Add("DEST_FILTER_PEACEMAKER",							"(Dest) " .. zo_strformat(GetAchievementInfo(716)))
	Add("DEST_FILTER_PEACEMAKER_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(716)).." Done")
	Add("DEST_FILTER_NOSEDIVER",							"(Dest) " .. zo_strformat(GetAchievementInfo(406)))
	Add("DEST_FILTER_NOSEDIVER_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(406)).." Done")
 	Add("DEST_FILTER_EARTHLYPOS",							"(Dest) " .. zo_strformat(GetAchievementInfo(1121)))
 	Add("DEST_FILTER_EARTHLYPOS_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(1121)).." Done")
	Add("DEST_FILTER_ON_ME",								"(Dest) " .. zo_strformat(GetAchievementInfo(704)))
	Add("DEST_FILTER_ON_ME_DONE",							"(Dest) " .. zo_strformat(GetAchievementInfo(704)).." Done")
	Add("DEST_FILTER_COLLECTIBLE",							"(Dest) Collectibles Pins")
	Add("DEST_FILTER_COLLECTIBLE_DONE",						"(Dest) Collectibles Done")
	Add("DEST_FILTER_FISHING",								"(Dest) Fishing Pins")
	Add("DEST_FILTER_FISHING_DONE",							"(Dest) Fishing Done")
	Add("DEST_FILTER_QUESTGIVER",							"(Dest) Quest Giver Pins")
	Add("DEST_FILTER_QUESTS_IN_PROGRESS",					"(Dest) Quests in progress")
	Add("DEST_FILTER_QUESTS_DONE",							"(Dest) Quests Done")
	Add("DEST_FILTER_AYLEID",								"(Dest) Ayleid Wells")
	Add("DEST_FILTER_DWEMER",								"(Dest) Dwemer Ruins")
	Add("DEST_FILTER_CHAMPION",								"(Dest) Dungeon Champions")
	Add("DEST_FILTER_BORDER",								"(Dest) Craglorn Border Line")
	Add("DEST_FILTER_WWVAMP",								"(Dest) Werewolfs and Vampires")
	Add("DEST_FILTER_VAMPIRE_ALTAR",						"(Dest) Vampire Alters")
	Add("DEST_FILTER_WEREWOLF_SHRINE",						"(Dest) Werewolf Shrines")

	--Settings Menu
	Add("DEST_SETTINGS_TITLE",								"Destinations")

	Add("DEST_SETTINGS_USE_ACCOUNTWIDE",					"Use accountwide settings")
	Add("DEST_SETTINGS_USE_ACCOUNTWIDE_TT",					"If on, then the settings will be the same for ALL characters.")
	Add("DEST_SETTINGS_RELOAD_WARNING",						"Changing this setting will force an instant /reloadui")
	Add("DEST_SETTINGS_PER_CHAR_HEADER",					"Settings marked with a yellow '*' only affects the current character.")
	Add("DEST_SETTINGS_PER_CHAR",							"*")
	Add("DEST_SETTINGS_PER_CHAR_TOGGLE_TT",					"The ON/OFF switch only affects the current character.")
	Add("DEST_SETTINGS_PER_CHAR_BUTTON_TT",					"This button only affects the current character.")

	Add("DEST_SETTINGS_POI_HEADER",							"Points of Interest")
	Add("DEST_SETTINGS_POI_HEADER_TT",						"This submenu covers Unknown and Known Points of Interest, including Guild Trader positions.")
	Add("DEST_SETTINGS_UNKNOWN_PIN_TOGGLE",					"Show unknown POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_STYLE",					"Map pins for unknown POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_SIZE",					"Pin size for unknown POIs")
	Add("DEST_SETTINGS_UNKNOWN_PIN_LAYER",					"Pin layer for unknown POIs")
	Add("DEST_SETTINGS_UNKNOWN_COLOR",						"Pin text color for Unknown POI's")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_TT",					"Affects all unknown Points of Interest")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN",					"Pin text color (english)")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN_TT",				"Affects the english text for all unknown Points of Interest, if activated")
	Add("DEST_SETTINGS_KNOWN_PIN_TOGGLE",					"Show already known POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_STYLE",					"Map pins for known POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_SIZE",						"Pin size for known POIs")
	Add("DEST_SETTINGS_KNOWN_PIN_LAYER",					"Pin layer for known POIs")
	Add("DEST_SETTINGS_KNOWN_COLOR",						"Pin text color for Known POI's")
	Add("DEST_SETTINGS_KNOWN_COLOR_TT",						"Affects all known Points of Interest")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN",						"Pin text color (english)")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN_TT",					"Affects the english text for all known Points of Interest, if activated")
	Add("DEST_SETTINGS_MUNDUS_DETAIL_PIN_TOGGLE",			"Show Mundus details") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR",					"Mundus Stone text color") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR_TT",				"Affects the DETAIL TEXT on Mundus Stones") -- For future use
	Add("DEST_SETTINGS_GTRADER_COLOR",						"Guild Trader Pin text color")
	Add("DEST_SETTINGS_GTRADER_COLOR_TT",					"Affects 'Guild Trader' text on wayshrines")
	Add("DEST_SETTINGS_ALL_SHOW_ENGLISH",					"*not applicable on english clients") -- Should read "Show english POI names" on all non-english clients.

	Add("DEST_SETTINGS_ACH_HEADER",							"Achievement Positions")
	Add("DEST_SETTINGS_ACH_HEADER_TT",						"This submenu covers the achievements 'I Like M'aiq', 'Lightbringer', 'Give to the Poor', 'Crime Pays', 'Peacemaker', 'Nose Diver', 'Earthly Possessions' and 'This One's on Me'.")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE",				"Show Other Achievements")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE_TT",			"This is for the achievements 'Lightbringer', 'Give to the Poor' and 'Crime Pays'")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_SIZE",					"Pin size for Other Achievements")
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE",					"Show 'I Like M'aiq'")
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE_TT",					"This is for the achievement 'I Like M'aiq'")
	Add("DEST_SETTINGS_ACH_MAIQ_PIN_SIZE",					"Pin size for 'I Like M'aiq'")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE",				"Show 'Peacemaker'")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE_TT",			"This is for the achievement 'Peacemaker'")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_PIN_SIZE",			"Pin size for 'Peacemaker'")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE",				"Show 'Nose Diver'")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE_TT",			"This is for the achievement 'Nose Diver'")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_PIN_SIZE",				"Pin size for 'Nose Diver'")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE",				"Show 'Earthly Possessions'")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE_TT",			"This is for the achievement 'Earthly Possessions'")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_PIN_SIZE",			"Pin size for 'Earthly Possessions'")
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE",					"Show 'This One's on Me'")
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE_TT",				"This is for the achievement 'This One's on Me'")
	Add("DEST_SETTINGS_ACH_ON_ME_PIN_SIZE",					"Pin size for 'This One's on Me'")
	Add("DEST_SETTINGS_ACH_ALL_PIN_LAYER",					"Pin layer for all Achievements")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_TOGGLE",				"Show Achievements on compass")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_DIST",				"Pin distance on compass")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS",					"Pin color (incomplete)")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS_TT",				"Affects the PIN color of incomplete Achievements")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS",					"Pin text color (incomplete)")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS_TT",				"Affects the pin TEXT of incomplete Achievements")
	Add("DEST_SETTINGS_ACH_ALL_SHOW_COMPLETE_TOGGLE",		"Show completed Achievements")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE",					"Pin color (completed)")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE_TT",				"Affects the PIN color of complete Achievements")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE",					"Pin text color (completed)")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE_TT",				"Affects the pin TEXT of complete Achievements")

	Add("DEST_SETTINGS_MISC_HEADER",						"Miscellaneous POI Positions")
	Add("DEST_SETTINGS_MISC_HEADER_TT",						"This submenu covers Ayleid Wells, Dwemer Ruins and the Craglorn Border line.")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE",		"Show Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE_TT",		"This is for turning Ayleid Wells on/off on the maps")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_SIZE",			"Pin size for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_COLOR",			"Pin color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_COLOR_TT",		"Affects the PIN color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PINTEXT_AYLEID_WELL_COLOR",		"Pin text color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PINTEXT_AYLEID_WELL_COLOR_TT",	"Affects the pin TEXT on Ayleid Wells")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE",				"Show Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE_TT",			"This is for turning Dwemer Ruins on/off on the maps")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_SIZE",				"Pin size for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_COLOR",				"Pin color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_COLOR_TT",			"Affects the PIN color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PINTEXT_COLOR",			"Pin text color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PINTEXT_COLOR_TT",		"Affects the pin TEXT on Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_TOGGLE",			"Show Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_TOGGLE_TT",		"This is for turning Champions on/off on the regular dungeon maps (solo dungeons)")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_SIZE",				"Pin size for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_COLOR",			"Pin color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_COLOR_TT",			"Affects the PIN color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PINTEXT_COLOR",		"Pin text color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PINTEXT_COLOR_TT",		"Affects the pin TEXT on Dungeon Champions")
	Add("DEST_SETTINGS_MISC_PIN_LAYER",						"Pin layer for all miscellaneous POIs")
	Add("DEST_SETTINGS_MISC_COMPASS_PIN_TOGGLE",			"Show misc POIs on compass")
	Add("DEST_SETTINGS_MISC_COMPASS_DIST",					"Pin distance for POIs on compass")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE",				"Show Craglorn Border Line")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE_TT",			"Shows the border line dividing Upper and Lower Craglorn")
	Add("DEST_SETTINGS_MISC_BORDER_SIZE",					"Pin size for Craglorn Border")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR",				"Pin color for Craglorn Border")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR_TT",			"Affects the PIN color for Craglorn Border")

	Add("DEST_SETTINGS_VWW_HEADER",							"Vampire and Werewolf Positions")
	Add("DEST_SETTINGS_VWW_HEADER_TT",						"This submenu covers Vampires and Werewolfs, including spawns, Alters and Shrines.")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE",				"Show WW/Vampire spawns")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE_TT",			"This is for turning Vampire and Werewolf spawns on/off on the maps")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_SIZE",				"Pin size for Werewolfs/Vampires")
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE",			"Show Vampire Altars")
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE_TT",		"This is for turning Vampire Alters on/off on the maps")
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_SIZE",			"Pin size for Vampire Altars")
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE",			"Show Werewolf Shrines")
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE_TT",		"This is for turning Werewolf Shrines on/off on the maps")
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_SIZE",				"Pin size for Werewolf Shrines")
	Add("DEST_SETTINGS_VWW_PIN_LAYER",						"Pin layer for Werewolfs/Vampires")
	Add("DEST_SETTINGS_VWW_COMPASS_PIN_TOGGLE",				"Show pins on compass")
	Add("DEST_SETTINGS_VWW_COMPASS_DIST",					"Pin distance for pins on compass")
	Add("DEST_SETTINGS_VWW_PIN_COLOR",						"Pin color for Werewolfs/Vampires")
	Add("DEST_SETTINGS_VWW_PIN_COLOR_TT",					"Affects the PIN color for Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines")
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR",					"Pin text color for Werewolfs/Vampires")
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR_TT",				"Affects the pin TEXT on Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines")

	Add("DEST_SETTINGS_QUEST_HEADER",						"Quest Giver Positions")
	Add("DEST_SETTINGS_QUEST_HEADER_TT",					"This submenu covers all Quest related settings.")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_TOGGLE",			"Show Quest Giver positions")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_SIZE",				"Pin size for Quest Givers")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR",				"Pin color for Quest Givers")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR_TT",			"Sets the color of the PINS for quests not yet taken")
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR",			"Text color for Quests Givers")
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR_TT",		"Sets the color of the TEXT on the pins for quests not yet taken")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_TOGGLE",		"Show Quests in Progress")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_SIZE",			"Pin size for quests in progress")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR",			"Pin color for quests in progress")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR_TT",		"Sets the color of the PINS for quests in the journal (quest list)")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR",		"Text color for quests in progress")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR_TT",	"Sets the color of the TEXT on the pins for quests in the journal (quest list)")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_TOGGLE",				"Show completed Quests")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_SIZE",				"Pin size for completed quests")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR",				"Pin color for completed quests")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR_TT",			"Sets the color of the PINS for completed quests")
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR",			"Text color for completed quests")
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR_TT",		"Sets the color of the TEXT on the pins for completed quests")
	Add("DEST_SETTINGS_QUEST_ALL_PIN_LAYER",				"Pin layer for all Quest pins")
	Add("DEST_SETTINGS_QUEST_COMPASS_TOGGLE",				"Show Quest pins on compass")
	Add("DEST_SETTINGS_QUEST_COMPASS_DIST",					"Distance for Quest pins on compass")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE",				"Register Quests")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE_TT",			"Saves quest info to variables for reporting. Please see the Destinations page on ESOUI.com for more info.")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN",					"Reset Hidden Quests")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN_TT",				"Resets ALL hidden quests, and show them on your map/radar again.")

	Add("DEST_SETTINGS_COLLECTIBLES_HEADER",				"Collectible Positions")
	Add("DEST_SETTINGS_COLLECTIBLES_HEADER_TT",				"This submenu covers all Collectibles related settings.")
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE",				"Show Collectibles positions")
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE_TT",				"Shows areas where beasts can be killed to collect collectibles for achievements")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME",			"Show mob names on pins")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME_TT",		"Shows the names of the monsters (in english at the moment) that can drop the items needed to complete the achievement")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM",				"Show item names on pins")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM_TT",			"Shows the name of the items needed to complete the achievement")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE",				"Pin size for Collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE_TT",			"Pin size for Collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER",				"Pin layer for Collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER_TT",			"Pin layer for Collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE",		"Show on compass")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE_TT",		"Show Collectibles on compass")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST",			"Distance on compass")
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST_TT",		"Distance for Collectibles areas on compass")
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE",			"Show completed Collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE_TT",		"Show completed Collectibles areas")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE",			"Achievement title text color")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE_TT",		"Affects the title of the Collectibles achievement text")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR",				"Missing pin color")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_TT",			"Sets the color of the PINS for missing collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE",			"Missing text color")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE_TT",		"Affects the pin TEXT for missing Collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE",		"Completed pin color")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE_TT",		"Sets the color of the PINS for completed collectibles")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE",			"Completed text color")
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE_TT",			"Affects the pin TEXT for completed Collectibles")

	Add("DEST_SETTINGS_FISHING_HEADER",						"Fishing Positions")
	Add("DEST_SETTINGS_FISHING_HEADER_TT",					"This submenu covers all Fishing related settings.")
	Add("DEST_SETTINGS_FISHING_TOGGLE",						"Show Fish positions")
	Add("DEST_SETTINGS_FISHING_TOGGLE_TT",					"Shows Fishing holes where there is a chance of catching fish for achievements")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME",				"Show fish names on pins")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME_TT",			"Shows the missing fish for that type of water")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT",					"Show optimal bait on pins")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT_TT",				"Shows the optimal bait to use")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER",					"Show water type on pins")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER_TT",				"Shows the type of water")
	Add("DEST_SETTINGS_FISHING_PIN_SIZE",					"Pin size for Fishing")
	Add("DEST_SETTINGS_FISHING_PIN_SIZE_TT",				"Pin size for Fishing")
	Add("DEST_SETTINGS_FISHING_PIN_LAYER",					"Pin layer for Fishing")
	Add("DEST_SETTINGS_FISHING_PIN_LAYER_TT",				"Pin layer for Fishing")
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE",				"Show on compass")
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE_TT",			"Show Fishing Holes on compass")
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST",				"Distance on compass")
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST_TT",			"Distance for Fishing Holes on compass")
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE",				"Show completed positions")
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE_TT",				"Show completed Fishing Holes positions")
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE",				"Achievement title text color")
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE_TT",				"Affects the title of the Fishing achievement text")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR",					"Missing pin color")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_TT",				"Sets the color of the PINS for missing Fish")
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE",				"Missing text color")
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE_TT",			"Affects the pin TEXT for missing Fish")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_UNDONE",			"Bait type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_UNDONE_TT",		"Affects the pin BAIT text for missing Fish, if activated")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_UNDONE",			"Water type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_UNDONE_TT",		"Affects the pin WATER text for missing Fish, if activated")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE",				"Completed pin color")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE_TT",			"Sets the color of the PINS for collected Fish")
	Add("DEST_SETTINGS_FISHING_COLOR_DONE",					"Completed text color")
	Add("DEST_SETTINGS_FISHING_COLOR_DONE_TT",				"Affects the pin TEXT for completed Fish")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_DONE",			"Bait type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_DONE_TT",			"Affects the pin BAIT text for completed Fish, if activated")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_DONE",			"Water type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_DONE_TT",		"Affects the pin WATER text for completed Fish, if activated")

	Add("DEST_SETTINGS_DUNGEON_CHAMP_HEADER",				"Solo Dungeon Champion Positions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_HEADER_TT",			"This submenu covers all dungeon champion related settings.")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_TOGGLE",				"Show champion positions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_TOGGLE_TT",			"Shows dungeon champion positions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_SIZE",				"Pin size for champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_SIZE_TT",			"Pin size for champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_LAYER",			"Pin layer for champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_LAYER_TT",			"Pin layer for dungeon champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_TOGGLE",		"Show on compass")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_TOGGLE_TT",	"Show dungeon champions on compass")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_DIST",			"Distance on compass")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_DIST_TT",		"Distance for dungeon champions on compass")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_DONE_TOGGLE",			"Show killed positions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_DONE_TOGGLE_TT",		"Show killed dungeon champion positions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR",			"Missing pin color")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_TT",			"Sets the color of the PINS for missing Fish")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_UNDONE",			"Missing text color")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_UNDONE_TT",		"Affects the pin TEXT for missing dungeon champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_DONE",		"Killed pin color")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_DONE_TT",	"Sets the color of the PINS for killed dungeon champions")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_DONE",			"Killed text color")
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_DONE_TT",		"Affects the pin TEXT for killed dungeon champions")

	Add("GLOBAL_SETTINGS_SELECT_TEXT_ONLY",					"Text only!")

	Add("DEST_SETTINGS_RESET",								"Reset to default settings")

	--POI Types
	Add("POITYPE_WAYSHRINE",								"Wayshrine")
	Add("POITYPE_AOI",										"Area of Interest")
	Add("POITYPE_PUBLICDUNGEON",							"Public Dungeon")
	Add("POITYPE_MUNDUS",									"Mundus Stone")
	Add("POITYPE_DOLMEN",									"Dolmen")
	Add("POITYPE_GROUPBOSS",								"Group Boss")
	Add("POITYPE_GROUPDUNGEON",								"Group Dungeon")
	Add("POITYPE_QUESTHUB",									"Quest Hub")
	Add("POITYPE_CRAFTING",									"Crafting Location")
	Add("POITYPE_SOLODUNGEON",								"Solo Dungeon")
	Add("POITYPE_GROUPEVENT",								"Group Event")
	Add("POITYPE_GROUPDELVE",								"Group Delve")
	Add("POITYPE_TRIALINSTANCE",							"Trial Instance")
	Add("POITYPE_UNKNOWN",									"Unknown")
	Add("POITYPE_MAIQ",										zo_strformat(GetAchievementInfo(872)))
	Add("POITYPE_LB_GTTP_CP",								zo_strformat(GetAchievementInfo(873)) .. "/" .. zo_strformat(GetAchievementInfo(871)) .. "/" .. zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_CRIME_PAYS",								zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_GIVE_TO_THE_POOR",							zo_strformat(GetAchievementInfo(871)))
	Add("POITYPE_LIGHTBRINGER",								zo_strformat(GetAchievementInfo(873)))
	Add("POITYPE_PEACEMAKER",								zo_strformat(GetAchievementInfo(716)))
	Add("POITYPE_NOSEDIVER",								zo_strformat(GetAchievementInfo(406)))
	Add("POITYPE_EARTHLYPOS",								zo_strformat(GetAchievementInfo(1121)))
	Add("POITYPE_ON_ME",									zo_strformat(GetAchievementInfo(704)))
	Add("POITYPE_COLLECTIBLE",								"Collectibles")
	Add("POITYPE_FISH",										"Fishing")
	Add("POITYPE_AYLEID_WELL",								"Ayleid Well")
	Add("POITYPE_WWVAMP",									"Werewolf/Vampire")
	Add("POITYPE_VAMPIRE_ALTAR",							"Vampire Altar")
	Add("POITYPE_WEREWOLF_SHRINE",							"Werewolf Shrine")
	Add("POITYPE_DWEMER_RUIN",								"Dwemer Ruin")
	Add("POITYPE_UNDETERMINED",								"Undetermined")
	Add("POITYPE_GUILDTRADERS",								"Guild Trader")
	Add("POITYPE_QUESTGIVERS",								"Quest Giver")

	-- Quest completion editing texts
	Add("QUEST_EDIT_ON",									"Destinations Quest Giver editing is turned ON!")
	Add("QUEST_EDIT_OFF",									"Destinations Quest Giver editing is turned OFF!")
	Add("QUEST_MENU_NOT_FOUND",								"Could not find the quest in the database")
	Add("QUEST_MENU_HIDE_QUEST",							"Hide this quest pin")
	Add("QUEST_MENU_DISABLE_EDIT",							"Disable Editing")

	-- Quest types
	Add("QUESTTYPE_NONE",									"Quest")
	Add("QUESTTYPE_GROUP",									"Group Quest")
	Add("QUESTTYPE_MAIN_STORY",								"Main Storyline Quest")
	Add("QUESTTYPE_GUILD",									"Guild Quest")
	Add("QUESTTYPE_CRAFTING",								"Crafting Quest")
	Add("QUESTTYPE_DUNGEON",								"Dungeon Quest")
	Add("QUESTTYPE_RAID",									"Raid Quest")
	Add("QUESTTYPE_AVA",									"Alliance War Quest")
	Add("QUESTTYPE_CLASS",									"Class Quest")
	Add("QUESTTYPE_QA_TEST",								"Q&A Test Quest")
	Add("QUESTTYPE_AVA_GROUP",								"Alliance War Group Quest")
	Add("QUESTTYPE_AVA_GRAND",								"Alliance War Grand Quest")
	Add("QUESTREPEAT_NOT_REPEATABLE",						"Normal Quest")
	Add("QUESTREPEAT_REPEATABLE",							"Repeatable Quest")
	Add("QUESTREPEAT_DAILY",								"Daily Quest")

	-- Fishing
	Add("FISHING_FOUL",										"Foul Water")
	Add("FISHING_RIVER",									"River")
	Add("FISHING_OCEAN",									"Ocean")
	Add("FISHING_LAKE",										"Lake")
	Add("FISHING_UNKNOWN",									"- unknown -")
	Add("FISHING_FOUL_BAIT",								"Crawlers/Fish Roe")
	Add("FISHING_RIVER_BAIT",								"Insect Parts/Shad")
	Add("FISHING_OCEAN_BAIT",								"Worms/Chub")
	Add("FISHING_LAKE_BAIT",								"Guts/Minnow")

	-- Destinations chat commands
	Add("DESTCOMMANDS",										"Destinations commands list:")
	Add("DESTCOMMANDdhlp",									"/dhlp (Destinations Help) : You just used it ;)")
	Add("DESTCOMMANDdset",									"/dset (Destinations Settings) : Opens the Destinations Settings window.")
	Add("DESTCOMMANDdqed",									"/dqed (Destinations Quests Editor) : This command will TOGGLE editing of quest pins. It will show in the chat if it's on or off. When ON, open your map and click the pins you want to toggle as done or undone. Remember to turn it OFF when done editing by repeating the command!")

	-- Destinations Instructions
	Add("INSTRUCTIONS_TEXT_HEADER",							"Instructions")
	Add("INSTRUCTIONS_PART_1",								"These instructions are mainly to help with commands. If you feel more instructions are needed, let me know :)")
	Add("INSTRUCTIONS_PART_2",								"(Destinations Settings): Opens the Destinations Settings window. Open the submenus to change the settings.")
	Add("INSTRUCTIONS_PART_3",								"(Destinations Quests Editor): This command will TOGGLE editing of quest pins. It will show in the chat if it's on or off. When ON, open your map and click the pins you want to hide. REMEMBER to turn it OFF when done editing by repeating the command or using the rightclick menu on another pin!")
	Add("INSTRUCTIONS_PART_4",								"")
	Add("INSTRUCTIONS_PART_5",								"")

	-- Destinations Misc
	Add("LOAD_NEW_QUEST_FORMAT",							"Reset Quest Data")
	Add("LOAD_NEW_QUEST_FORMAT_TT",							"This will reload all known quests into a new table. The game will do a /reloadui to complete it.")
	Add("RELOADUI_WARNING",									"If you click this button, the game will do a /reloadui")
end
